help wirt gtk-2..14.3 and jasper problem

Chris Staub chris at beaker67.com
Thu Dec 11 10:10:19 PST 2008


b-vol wrote:
> Greetings 
> 
> I am having a spot of bother with compiling gtk-2.14.3.  Problem is outlined 
> below:_
> 
> but both  jasper   and jbigkit are installed:-
> 
> bash-3.2# ls /usr/local/lib/libjasper*
> /usr/local/lib/libjasper.a  /usr/local/lib/libjasper.la
> bash-3.2#
> 
> bash-3.2# ls  /usr/lib/libjbig*
> /usr/lib/libjbig.a
> bash-3.2#
> ####################
> 
> 
> helpful suggestions would be appreciated.
> 
> lux-integ
> 

Only the static libs are there. GTK needs the shared libs.



More information about the blfs-support mailing list